<div class="header">
  <h1 class="ui-widget">Admin Panel - Connected bots</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all dash-panel">

  <div class="ui-card-body">
    <div class="ui-card-content" id="controlls">

      <p-table [value]="botInfo">
        <ng-template pTemplate="header">
          <tr>
            <th>Name</th>
            <th>Nickname</th>
            <th>Surname</th>
            <th>URL</th>
          </tr>
        </ng-template>
        <ng-template pTemplate="body" let-info>
          <tr>
            <td>{{info[0]}}</td>
            <td>{{info[1]}}</td>
            <td>{{info[2]}}</td>
            <td>{{info[3]}}</td>
          </tr>
        </ng-template>
      </p-table>
      <button pButton type="button" label="Back" routerLink="/admin-menu"></button>

    </div>
  </div>
</div>
